import { Component, OnInit } from '@angular/core';
import { Router } from  "@angular/router";
import { Events } from '@ionic/angular';
import { UtilService } from '../../service/util.service';

@Component({
  selector: 'app-index',
  templateUrl: './index.page.html',
  styleUrls: ['./index.page.scss'],
})
export class IndexPage implements OnInit {

  constructor(private  router:  Router, public events: Events, private utilService: UtilService) {
    this.events.publish('functionCall:startup', null);
  }

  apriPagina(pagina:string)
  {
    this.utilService.apriPagina(pagina);
  }

  ngOnInit() {}

}
